Name:		glFlow
Version:	0.1.4
Release:	1%{?dist}
Summary:	High-speed traffic analysis tool

Group:		Applications/Internet
License:	GPL
URL:		http://sourceforge.net/projects/glflow/
Source0:	glFlow-%{version}.tgz
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildRequires:	libpcap-devel
BuildRequires:  openssl-devel
Requires:	libpcap
Requires:	openssl

Patch0:		glFlow-fixmain.patch

Provides:	glflow

%description
glFlow is a traffic analysis tool mainly intended for high-speed links.
It detects DoS incidents by performing real time NetFlow traffic aggregation and
analysis.

%prep
%setup -q -n glFlow-0.1
%patch0 -p0 -b .fixmain

%build
%configure
make %{?_smp_mflags}


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc INSTALL README COPYING
%doc ChangeLog
%{_sbindir}/glflow




%changelog
* Sat Jan 12 2013 Nux <rpm@li.nux.ro>
- initial package built

